/*全局样式*/
@charset "utf-8";

html {
    overflow-x: hidden;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0
}
body {
    font: 14px "微软雅黑", "Arial Narrow", HELVETICA;
    color: #000;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    min-width: 320px;
}
input:required,
textarea:required {
    outline: 0 none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none !important;
}
a {
    text-decoration: none !important;
    cursor: pointer !important;
    color: #000;
}
a:focus {
    outline: none;
}
ul {
    margin: 0;
}
li {
    list-style: none;
}
.container-fluid {
    max-width: 1230px !important;
}
.tr {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s
}
.tr2 {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.logo-box .logo{
    height:120px;
    line-height:120px;
    max-width:26%;
}
.logo-box .logo img{
    max-width:100%;
    max-height:80%;
}

/*PC端导航*/
nav {
    width:74%;
    padding:35px 0 0 40px;
}
/*一级导航*/
nav ul li {
    float: left;
    width:11.11%;
    text-align: center;
    position: relative;
    position: relative;
    line-height:25px;
}
nav ul li a {
    display: block;
    position: relative;
    font-size: 16px;
    color: #000 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition:all .3s;
}
nav ul li a span{
    display:block;
    font-size:13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition:all .3s;
    text-transform:uppercase;
}
nav ul li a:hover,
nav ul li a.active {
    color:#009933 !important;
}
/*二级导航*/
nav ul li ul {
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    z-index: 1000;
    min-width: 100%;
}
nav ul li ul li {
    float: none;
    width: 100%;
    line-height: 35px;
    background:#fff;
}
nav ul li ul li a {
    font-size: 14px;
    padding:0 5px;
}
nav ul li:hover ul {
    display: block;
}

/*banner轮播*/
.banner{
    position: relative;
    overflow: hidden;
}
.banner .swiper-slide .img{
    height:450px;
}
.banner .but{
    width:50px;
    height:50px;
    background:#009933;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:30px;
    left:-50px;
    margin-top:-25px;
    transition:all .3s;
}
.banner .swiper-button-next{
    left:auto;
    right:-50px;
}
.banner:hover .swiper-button-prev{
    left:10px;
}
.banner:hover .swiper-button-next{
    right:10px;
}
.banner .swiper-pagination{
    position:absolute;
    width:100%;
    bottom:10px;
    left:0;
}
.banner .swiper-pagination-bullet{
    width:10px;
    height:10px;
    margin:0 5px;
    background-color:#fff;
    opacity:1;
}
.banner .swiper-pagination-bullet-active{
    background-color:#009933;
}

.title1{
    margin:50px 0;
    text-align:center;
    color:#009933;
    font-size:0;
}
.title1 .con{
    display:inline-block;
    padding:0 70px;
    position: relative;
    overflow: hidden;
}
.title1 .con::before,
.title1 .con::after{
    content:"";
    width:1px;
    height:57px;
    background:#009933;
    position:absolute;
    top:32px;
    left:0;
}
.title1 .con::after{
    left:auto;
    right:0;
}
.title1 h5{
    font-size:26px;
    display:inline-block;
    line-height:60px;
    border:1px solid #dedede;
    padding:0 30px;
    position: relative;
}
.title1 h5::before,
.title1 h5::after,
.title1 p::before,
.title1 p::after{
    content:"";
    width:100%;
    height:1px;
    background:#009933;
    position:absolute;
    top:50%;
    right:100%;
}
.title1 h5::after{
    right:auto;
    left:100%;
}
.title1 p::before,
.title1 p::after{
    width:50px;
    top:89px;
    left:0;
}
.title1 p::after{
    left:auto;
    right:0;
}
.title1 p{
    font-size:18px;
    margin-top:15px;
}
.title1-2 h5,
.title1-2 p{
    color:#fff;
}
.title1-2 h5::before,
.title1-2 h5::after,
.title1-2 p::before,
.title1-2 p::after,
.title1-2 .con::before,
.title1-2 .con::after{
    background:#fff;
}

/* 关于我们 */
.gywm{
    background:url(../images/bg1.png) no-repeat center center;
    padding-bottom:50px;
}
.gywm-con{
    display:block;
    padding:14px;
    border:1px solid #009933;
    max-width:700px;
    margin:0 auto;
    transition:all .3s;
}
.gywm-con .text-box{
    background:rgba(0, 153, 51, 0.9);
    padding:30px;
    transition:all .3s;
}
.gywm-con .text{
    line-height:26px;
    color:#fff;
    max-height:260px;
    overflow: hidden;
}
.gywm-con:hover{
    border-color:#064f1e;
}
.gywm-con:hover .text-box{
    background:#064f1e;
}

/* 业务领域 */
.news1{
    display:block;
}
.news1 .imgbox2{
    border-radius:50%;
    overflow: hidden;
}
.news1 h5{
    line-height:37px;
    border-top:1px solid #eee;
    border-bottom:1px solid #eee;
    text-align:center;
    margin-top:20px;
    font-size:16px;
    color:#000;
}
.news1:hover .img{
    transform:scale(1.1);
}
.news1:hover h5{
    color:#009933;
    border-color:#009933;
}

/* 研发平台 */
.yfpt{
    background:#19a347;
    margin-top:50px;
    padding-bottom:50px;
}
.yfpt-con{
    padding:0 10px;
}
.yfpt-con .col-md-4{
    padding:0 5px;
}
.news2{
    display:block;
    border:3px solid #fff;
    border-radius:5px;
    padding:5px;
}
.news2 .imgbox{
    overflow: hidden;
}
.news2 .text{
    color:#fff;
    line-height:25px;
    height:50px;
    overflow: hidden;
    margin-top:10px;
}
.news2-1:hover .img{
    transform:scale(1.1);
}
.gundong a{
    display:block;
    overflow:hidden;
}
.gundong .but{
    width:30px;
    height:50px;
    background:#009933;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:20px;
    left:-30px;
    margin-top:-25px;
    transition:all .3s;
}
.gundong .swiper-button-next{
    left:auto;
    right:-30px;
}
.gundong:hover .swiper-button-prev{
    left:10px;
}
.gundong:hover .swiper-button-next{
    right:10px;
}
.gundong .swiper-pagination{
    position:absolute;
    width:100%;
    bottom:5px;
    left:0;
}
.gundong .swiper-pagination-bullet{
    width:10px;
    height:10px;
    margin:0 3px !important;
    background-color:#ccc;
    opacity:1;
}
.gundong .swiper-pagination-bullet-active{
    background-color:#009933;
}

/* 核心技术 */
.hxjs-con ul{
    margin:0 -10px 40px;
    padding-bottom:40px;
    border-bottom:3px solid #009933;
}
.hxjs-con ul:last-child{
    margin-bottom:0;
    padding:0;
    border:none;
}
.hxjs-con ul li{
    padding:0 10px;
}
.hxjs-con ul li:nth-child(1){
    width:60%;
}
.hxjs-con ul li:nth-child(2){
    width:40%;
}
.hxjs-con ul li:nth-child(1) .gundong{
    border:5px solid #009933;
    border-radius:5px;
}
.hxjs-con ul li:nth-child(1) .img{
    height:300px;
}
.hxjs-con ul li:nth-child(2) .text-box h5{
    font-size:18px;
    font-weight:bold;
    color:#009933;
}
.hxjs-con ul li:nth-child(2) .text-box .text{
    font-size:16px;
    line-height:28px;
    max-height:252px;
    overflow:auto;
    margin-top:10px;
}
.hxjs-con ul:nth-child(even) li:nth-child(1){
    float:right !important;
}
.hxjs-con ul:nth-child(even) li:nth-child(2) .text-box h5{
    text-align:right;
}

/* 工程业绩 */
.news3{
    display:block;
}
.news3 .imgbox{
    border:1px solid #ccc;
    overflow: hidden;
}
.news3 .imgbox2{
    overflow: hidden;
}
.news3 h5{
    line-height:20px;
    font-size:16px;
    text-align:center;
    margin-top:5px;
    color:#000;
}
.news3:hover .img{
    transform:scale(1.1);
}
.news3:hover h5{
    color:#009933;
}
.news3-2 .imgbox{
    padding:5px;
    border-radius:5px;
}

/* 核心团队 */
.hxtd{
    background:url(../images/bg2.jpg) center center/cover;
    padding-bottom:50px;
    margin-top:50px;
}
.news4{
    display:block;
    background:rgba(255, 255, 255, .7);
    padding:20px 10px;
    transition:all .3s;
}
.news4 h5{
    line-height:20px;
    font-size:16px;
    font-weight:bold;
    color:#000;
    text-align:center;
}
.news4 .text{
    color:#666;
    line-height:25px;
    height:150px;
    overflow: hidden;
    margin-top:10px;
    transition:all .3s;
}
.news4:hover{
    background:#fff;
}
.news4:hover h5,
.news4:hover .text{
    color:#009933;
}

/* 合作伙伴 */
.hzhb{
    padding-bottom:50px;
}
.news5{
    display:block;
    border:1px solid #ccc;
    overflow: hidden;
    padding:10px;
    transition:all .3s;
}
.news5:hover .img{
    transform:scale(.9);
}
.news5:hover{
    border-color:#009933;
}


/* footer */
footer{
    background:url(../images/bg3.jpg) center center/cover;
    color:#fff;
    padding:30px 0;
}
footer a{
    color:#fff !important;
    transition:all .3s;
}
footer a:hover{
    color:#009933 !important;
}
footer ul{
    font-size:0;
    text-align:center;
    margin-bottom:25px;
}
footer ul li{
    display:inline-block;
    margin:0 10px 5px;
}
footer ul li a{
    font-size:14px;
}
footer .con1 h5{
    font-size:20px;
    font-weight:bold;
    color:#009933; 
    margin-bottom:20px;
}
footer .con1 .text{
    line-height:25px;
}
footer .con2{
    text-align:center;
    line-height:25px;
}
footer .weixin img{
    width:120px;
    height:120px;
}
footer .weixin p{
    margin-top:10px;
    text-align:center;
}


/*内页*/
.neiye {
    padding-bottom:50px;
}
.cp-ny{
    padding:0 5px;
}
.cp-ny .col-xs-6{
    padding:0;
}

.cp-ny .news3{
    margin:0 10px 20px;
}

.gywm-ny-1{
    background:url(../images/bg4.jpg) center center/cover;
    padding:70px 30px;
    text-align:center;
    font-size:26px;
    color:#fff;
    margin-bottom:30px;
}
.gywm-ny-1 p:nth-child(2){
    margin:30px 0;
    padding:30px 0;
    position: relative;
    display:inline-block;
}
.gywm-ny-1 p:nth-child(2)::before,
.gywm-ny-1 p:nth-child(2)::after{
    content:"";
    width:80%;
    height:1px;
    background:#fff;
    position:absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
}
.gywm-ny-1 p:nth-child(2)::after{
    top:auto;
    bottom:0;
}

.title2{
    font-size:26px;
    font-weight:bold;
    color:#19a347;
    text-align:center;
    margin-bottom:30px;
}
.ywly-ny-2,
.ywly-ny-4{
    margin:30px 0;
}

.jsyf-ny-1{
    background:url(../images/bg5.jpg) center center/cover;
    padding:30px;
    margin:30px 0;
}

.wrap{
    overflow: hidden;
}
.wrap ul li{
    width:300px;
    padding:0 2px;
}
.wrap ul li a{
    display:block;
    overflow: hidden;
    border:1px solid #ccc;
}
.wrap ul li a .img{
    height:350px;
    transition:all .3s;
}
.wrap ul li a:hover .img{
    transform:scale(.9);
}

.hxjs-ny-1{
    margin:30px 0;
}
.hxjs-ny-1 ul{
    border:none;
    padding-bottom:0;
}
.hxjs-ny-1 ul li:nth-child(2) .text-box h5{
    color:#000;
}
.hxjs-ny-1 ul:nth-child(odd) li:nth-child(1){
    float:right !important;
}
.hxjs-ny-1 ul:nth-child(even) li:nth-child(1){
    float:left !important;
}
.hxjs-ny-1 ul:nth-child(even) li:nth-child(2) .text-box h5{
    text-align:left;
}
.hxjs-ny-2 .wrap ul li{
    width:300px;
}
.hxjs-ny-2  .wrap ul li a .img{
    height:180px;
}

.gcyj-ny-1 .video-box{
    margin-top:30px;
}
.gcyj-ny-1 .video-box .row{
    padding:0 5px;
}
.gcyj-ny-1 .video-box .col-md-4{
    padding:0;
}
.gcyj-ny-1 .video{
    position: relative;
    margin:0 10px 20px;
}
.gcyj-ny-1 .video video{
    position:absolute;
    width:100%;
    height:100%;
    background:#000;
    top:0;
    left:0;
}

.hzhb-ny{
    padding:0 5px;
}
.hzhb-ny .col-md-5{
    padding:0;
}
.hzhb-ny .news5{
    margin:0 10px 20px;
}
.lxwm-ny .con .title{
    font-size:26px;
    margin-bottom:20px;
}
.lxwm-ny .con .text{
    line-height:25px;
    margin-bottom:20px;
}
.lxwm-ny .con form input,
.lxwm-ny .con form textarea{
    width:100%;
    height:40px;
    border:1px solid #ccc;
    padding:0 10px;
    margin-bottom:10px;
}
.lxwm-ny .con form textarea{
    height:120px;
    padding:10px;
    resize:none;
}
.lxwm-ny .con form button{
    width:100%;
    height:40px;
    background:#19a347;
    color:#fff;
    font-size:16px;
    border:none;
    transition:all .3s;
}
.lxwm-ny .con form button:hover{
    background:#046023;
}
.lxwm-ny .con #map{
    height:270px;
}



/*详情页*/
.xqy {
    line-height: 25px;
    min-height: 100px;
}
.xqy .title {
    text-align: center;
    margin-bottom: 20px;
}
.xqy .title h5 {
    font-size: 25px;
    font-weight: bold;
}
.xqy .title p {
    color: #999;
    text-align: center;
    line-height: 25px;
    border-bottom: 1px dashed #999;
    padding:20px 0;
}
.xqy .title p span{
    margin-left:10px;
}
.xqy .con {
    line-height: 25px;
}
.xqy .con img {
    display: block;
    max-width: 100%;
    margin: 10px auto;
}

/* 产品详情页 */
.cp-info{
    margin-top:50px;
}
.cp-info .xqy{
    margin-top:30px;
}
.cp-info .con1 h5{
    font-size:20px;
    font-weight:bold;
    margin-bottom:20px;
}
.cp-info .con1 .text{
    font-size:16px;
    line-height:30px;
    max-height:270px;
    overflow: auto;
}
.photo_album .gallery-top{
    border:1px solid #ccc;
}
.photo_album .gallery-top .swiper-slide a {
    display:block;
}
.photo_album .thumbnail {
    margin-top: 10px;
    position: relative;
    border: none;
    padding: 0 30px;
}
.photo_album .gallery-thumbs .swiper-slide {
    opacity: 0.6;
    cursor: pointer;
    border:1px solid #ccc;
}
.photo_album .gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}
.photo_album .swiper-button-prev,
.photo_album .swiper-button-next {
    background: none;
    color: #fff;
    font-size: 20px;
    opacity: 1;
    width: 25px;
    height: 100%;
    text-align: center;
    left: 0;
    top: 0;
    margin: 0;
    display: flex;
    align-items: center;
    background: #4d4d4d;
    justify-content:center;
}
.photo_album .swiper-button-next {
    left: auto;
    right: 0;
}

.main1 .weixin{
    text-align:center;
    margin-bottom:30px;
}
.main1 .weixin img{
    width:140px;
    height:140px;
    border:5px solid #ccc;
}
.main1 .weixin p{
    font-size:14px;
    margin-top:10px;
}

.main1 .con2 .title{
    text-align:center;
    overflow: hidden;
    margin-bottom:20px;
}
.main1 .con2 .title span{
    display:inline-block;
    font-size:16px;
    color:#999;
    position: relative;
    font-weight:normal;
}
.main1 .con2 .title span::before,
.main1 .con2 .title span::after{
    content:"";
    width:100%;
    height:1px;
    background-color:#999;
    position:absolute;
    top:50%;
    right:100%;
    margin-right:10px;
}
.main1 .con2 .title span::after{
    right:auto;
    left:100%;
    margin:0 0 0 10px;
}
.main1 .con2 a{
    display:block;
    overflow: hidden;
    position:relative;
    margin-bottom:10px;
    border:1px solid #ccc;
}
.main1 .con2 a h5{
    background-color:rgba(0, 0, 0, .5);
    text-align:center;
    font-size:14px;
    width:100%;
    line-height:35px;
    position:absolute;
    bottom:0;
    left:0;
    color:#fff;
    font-weight:normal;
}
.main1 .con2 a:hover .img{
    transform:scale(1.1);
}
.nav3{
    margin-top:20px;
}
.nav3 li{
    margin-bottom:5px;
}
.nav3 li a{
    color:#000;
    line-height:25px;
    transition:all .3s;
}
.nav3 li a:hover{
    color:#f29418;
}


/*微信弹窗*/
.weixin_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    border: 1px solid #ccc;
    padding: 30px 30px 0 30px;
    text-align: center;
    background: #fff;
    transform: scale(0);
    margin: -116px 0 0 -106px;
    z-index: 5000;
}
.weixin_popup.active {
    transform: scale(1);
    transition: transform .3s;
}
.weixin_popup i {
    color: #999;
    position: absolute;
    top: 5px;
    right: 5px;
    transform: rotate(45deg);
    font-size: 20px;
    cursor: pointer;
}
.weixin_popup i:hover {
    color: red;
}
.weixin_popup img {
    width: 150px;
    height: 150px;
}
.weixin_popup p {
    line-height: 30px;
}

/*右侧悬浮*/
.suspend_nav {
    background: #19a347;
    width: 52px;
    position: fixed;
    bottom:50px;
    right: 10px;
    text-align: center;
    z-index: 5000;
    border: 1px solid rgba(255, 255, 255, 0.7);
}
.suspend_nav .list {
    height: 50px;
    color: #fff;
    padding-top: 6px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.suspend_nav .list:last-child {
    border: none;
}
.suspend_nav .list:before{
    content: "";
    width: 100%;
    height: 100%;
    top: -50px;
    right: 0;
    background: #02200c;
    position: absolute;
    transform: rotate(0);
    transition: all .3s;
}
.suspend_nav .list i {
    display: block;
    transition: all .3s;
    position: relative;
    z-index: 2;
}
.suspend_nav .list p {
    position: relative;
    z-index: 2;
}
.suspend_nav .top {
    padding: 0;
    line-height: 50px;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.suspend_nav .top:after {
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    bottom: 0;
    left: 0;
}
.suspend_nav .top.active {
    height: 50px;
    opacity: 1;
}
.suspend_nav .top i {
    font-size: 25px;
}
.suspend_nav .on-off {
    padding: 0;
    line-height: 50px;
}
.suspend_nav .on-off.active i {
    transform: rotate(135deg);
}
.suspend_nav .list:hover {
    color: #fff;
}
.suspend_nav .list:hover:before {
    top: 0;
    transform: rotate(90deg);
}
.suspend_nav ul li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.suspend_nav ul li .list {
    border: none;
}
.suspend_nav ul li .weixin {
    position: absolute;
    right: 65px;
    bottom: 0;
    border: 1px solid #19a347;
    transform: scale(0);
    transform-origin: 100% 100%;
    transition: all .3s;
    padding-bottom: 10px;
    background: #fff;
    padding: 5px;
}
.suspend_nav ul li .weixin:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid #19a347;
    position: absolute;
    bottom: 0;
    left: 100%;
    transition: all .5s;
}
.suspend_nav ul li .weixin img {
    width: 150px;
    height: 150px;
}
.suspend_nav ul li:hover .weixin {
    transform: scale(1);
}
.suspend_nav ul li:hover .weixin:before {
    bottom: 18px;
}
.suspend_nav ul li .popup {
    position: absolute;
    min-width: 200px;
    min-height: 200%;
    top: 0;
    right: 100%;
    border: 1px solid #19a347;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #19a347;
    color: #fff;
    visibility: hidden;
    transition: all .3s;
    opacity: 0;
    padding: 0 15px;
}
.suspend_nav ul li .popup:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 0 solid #19a347;
    position: absolute;
    top: 0;
    left: 100%;
    transition: top .5s;
}
.suspend_nav ul li .popup p {
    font-size: 16px;
}
.suspend_nav ul li .popup h5 {
    font-size: 20px;
    margin-top: 5px;
}
.suspend_nav ul li .popup a {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    margin-top: 5px;
}
.suspend_nav ul li:hover .popup {
    visibility: visible;
    right: 65px;
    opacity: 1;
}
.suspend_nav ul li:hover .popup:before {
    top: 18px;
    border-left-width: 10px;
}

/*移动端底部热点*/
.bottom_link {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #19a347;
    text-align: center;
    z-index: 5000;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.bottom_link ul li {
    width: 33.33%;
    height: 50px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.bottom_link ul li:last-child {
    border: none;
}
.bottom_link ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding-top: 5px;
    position: relative;
}
.bottom_link ul li a i {
    display: block;
    height: 20px;
}
.bottom_link ul li:last-child a i {
    font-size: 20px;
    position: relative;
    top: -1px;
}

/*媒体查询开始*/
@media(min-width:992px){
    .col-md-5{
        width:20%;
    }
}
@media (max-width:991px) {
    header .sjdnav {
        display: none;
        width: 150px;
        height: auto;
        position: absolute;
        right: 0;
        top: 100px;
        z-index: 2000;
    }
    header .sjdnav ul {
        padding: 0;
        margin: 0;
    }
    header .sjdnav li {
        display: block;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        background: #19a347;
    }
    header .sjdnav li:last-child {
        border: none;
    }
    header .sjdnav li a {
        display: block;
        color: #fff;
        line-height: 40px;
        font-size: 16px;
    }
    header .ydd_btn {
        width: 40px;
        cursor: pointer;
        position: absolute;
        z-index: 2000;
        top: 35px;
        right: 15px;
    }
    header .ydd_btn span {
        display: block;
        width: 100%;
        height: 8px;
        background: #19a347;
    }
    header .ydd_btn span.span02 {
        margin: 5px 0;
    }
    header .ydd_btn.click span {
        background: #19a347;
    }
    header .ydd_btn.click span.span01 {
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        position: relative;
        top: 8px;
        margin-top: 0px;
    }
    header .ydd_btn.click span.span02 {
        margin: 0.5px 0;
    }
    header .ydd_btn.click span.span03 {
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        position: relative;
        top: -8px;
        margin-top: 0px;
    }
    header .ydd_btn.click span.span02 {
        width: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    .neiye{
        padding-bottom:30px;
    }
    .cp-info .con1 .text{
        max-height:initial;
    }
    .logo-box .logo{
        height:100px;
        line-height:100px;
        max-width:60%;
    }
    footer{
        text-align:center;
    }
    footer .weixin{
        float:none !important;
        margin:20px 0;
    }
    .lxwm-ny .con-2{
        margin-top:30px;
    }
}

@media (max-width:767px) {
    body {
        padding-bottom: 50px;
    }
    header .sjdnav {
        top: 80px;
    }
    header .ydd_btn {
        width: 35px;
        top: 30px;
    }
    header .ydd_btn span {
        height: 4px;
    }
    header .ydd_btn span.span02 {
        margin: 3px 0;
    }
    header .ydd_btn.click span.span02 {
        margin: 4px 0;
    }
    .banner .swiper-pagination{
        bottom:5px;
    }
    .banner .swiper-pagination-bullet{
        margin:0 3px;
    }
    .cp-info .con1 h5{
        font-size:16px;
        margin-bottom:10px;
    }
    .cp-info .con1 .text{
        font-size:14px;
        line-height:25px;
    }
    .nav3 li{
        margin-bottom:5px;
    }
    .nav3 li a{
        font-size:14px;
    }
    .xqy .title h5{
        font-size:18px;
        line-height:25px;
    }
    .xqy .title p{
        text-align:left;
    }
    .xqy .title p span{
        display:block;
        margin:0;
    }
    .cp-ny{
        padding:0 10px;
    }
    .logo-box .logo{
        height:80px;
        line-height:80px;
    }
    .title1{
        margin:30px 0;
    }
    .title1 .con{
        padding:0 30px;
    }
    .title1 h5{
        font-size:20px;
        line-height:35px;
        padding:0 15px;
    }
    .title1 p{
        font-size:13px;
        margin-top:5px;
    }
    .title1 .con::before, 
    .title1 .con::after{
        top:20px;
        height:30px;
    }
    .title1 p::before, 
    .title1 p::after{
        width:20px;
        top:50px;
    }
    .gywm{
        padding-bottom:30px;
    }
    .gywm-con{
        padding:5px;
    }
    .gywm-con .text-box{
        padding:10px;
    }
    .news1 h5{
        margin-top:10px;
        line-height:35px;
    }
    .yfpt{
        margin-top:30px;
        padding-bottom:30px;
    }
    .news2-2{
        margin:20px 0;
    }
    .news2 .text{
        height:auto;
        max-height:50px;
    }
    .hxjs-con ul{
        margin:0 0 30px;
        padding-bottom:30px;
    }
    .hxjs-con ul li{
        width:100% !important;
        padding:0;
    }
    .hxjs-con ul li:nth-child(2) .text-box h5{
        margin-top:20px;
        text-align:left !important;
        font-size:16px;
    }
    .hxjs-con ul li:nth-child(2) .text-box .text{
        font-size:14px;
        line-height:25px;
        max-height:250px;
    }
    .hxjs-con ul li:nth-child(1) .img{
        height:auto;
    }
    .hxtd{
        padding-bottom:30px;
        margin-top:30px;
    }
    .news4{
        padding:10px;
    }
    .hzhb{
        padding-bottom:30px;
    }
    .gywm-ny-1{
        font-size:18px;
        padding:30px 10px;
        margin-bottom:20px;
    }
    .gywm-ny-1 p:nth-child(2){
        margin:15px 0;
        padding:15px 0;
    }
    .cp-ny .news3{
        margin:0 5px 10px;
    }
    .title2{
        font-size:20px;
        margin-bottom:15px;
    }
    .jsyf-ny-1{
        padding:5px;
    }
    .wrap ul li{
        width:200px;
    }
    .wrap ul li a .img{
        height:250px;
    }
    .hzhb-ny{
        padding:0 10px;
    }
    .hzhb-ny .news5{
        margin:0 5px 10px;
    }
    .lxwm-ny .con .title{
        font-size:18px;
        margin-bottom:10px;
    }
}

@media (max-width:479px) {
    header .ydd_btn {
        width: 25px;
        top: 21px;
    }
    header .sjdnav {
        top: 60px;
    }
    .logo-box .logo{
        height:60px;
        line-height:60px;
    }
    .col-xxs-2{
        width:50%;
    }
}